.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.874000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.617565,0.000000,0.000000,0.617565,0,0);-ms-transform:matrix(0.617565,0.000000,0.000000,0.617565,0,0);-webkit-transform:matrix(0.617565,0.000000,0.000000,0.617565,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.720000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.160000px;}
.ls2{letter-spacing:1.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.188000px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.200000px;}
._1{width:1.443600px;}
._2{width:1209.916400px;}
.fc1{color:rgb(248,222,5);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:24.000000px;}
.fs0{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fsa{font-size:56.000000px;}
.fs5{font-size:60.000000px;}
.fs1{font-size:68.000000px;}
.fs3{font-size:72.000000px;}
.fs7{font-size:144.000000px;}
.fs8{font-size:200.000000px;}
.y0{bottom:0.000000px;}
.y10{bottom:11.140867px;}
.y7{bottom:35.383986px;}
.y14{bottom:126.067430px;}
.y13{bottom:155.709793px;}
.y12{bottom:187.822168px;}
.y11{bottom:219.934543px;}
.y1a{bottom:307.621317px;}
.y17{bottom:322.452750px;}
.y19{bottom:329.853645px;}
.y16{bottom:374.328183px;}
.y18{bottom:381.729078px;}
.y15{bottom:507.778969px;}
.y1b{bottom:533.440016px;}
.yc{bottom:643.161497px;}
.yb{bottom:660.453308px;}
.y4{bottom:753.171998px;}
.y3{bottom:785.285361px;}
.y6{bottom:871.850637px;}
.y5{bottom:912.609906px;}
.ya{bottom:1030.709022px;}
.yf{bottom:1039.901349px;}
.y9{bottom:1060.352127px;}
.ye{bottom:1069.544453px;}
.y8{bottom:1089.995231px;}
.yd{bottom:1099.187558px;}
.y1{bottom:1278.867506px;}
.y2{bottom:1279.556708px;}
.hb{height:18.768000px;}
.hc{height:27.828000px;}
.h2{height:28.152000px;}
.h8{height:30.920000px;}
.h4{height:34.012000px;}
.hd{height:37.104000px;}
.h6{height:40.196000px;}
.h7{height:46.920000px;}
.h3{height:52.564000px;}
.h5{height:55.656000px;}
.h9{height:110.880000px;}
.ha{height:154.000000px;}
.h1{height:1311.707373px;}
.h0{height:1311.739486px;}
.w1{width:955.990119px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:18.880434px;}
.x1{left:23.389150px;}
.x5{left:34.776549px;}
.xf{left:36.266362px;}
.x6{left:51.339881px;}
.x12{left:57.832709px;}
.x15{left:79.785157px;}
.x11{left:120.088663px;}
.xb{left:200.928126px;}
.x3{left:232.450356px;}
.xc{left:258.463168px;}
.x4{left:260.078718px;}
.x10{left:320.745801px;}
.x2{left:372.616787px;}
.x7{left:377.729729px;}
.x14{left:519.547281px;}
.xa{left:577.867619px;}
.x13{left:619.694039px;}
.x9{left:712.983359px;}
.x8{left:787.960652px;}
.xe{left:846.663879px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.388623pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.086361pt;}
.ls2{letter-spacing:0.647705pt;}
.ws1{word-spacing:-0.641228pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.647705pt;}
._1{width:0.779190pt;}
._2{width:653.057861pt;}
.fs9{font-size:12.954109pt;}
.fs0{font-size:19.431163pt;}
.fs6{font-size:21.590181pt;}
.fs2{font-size:23.749199pt;}
.fsb{font-size:25.908218pt;}
.fs4{font-size:28.067236pt;}
.fsa{font-size:30.226254pt;}
.fs5{font-size:32.385272pt;}
.fs1{font-size:36.703308pt;}
.fs3{font-size:38.862326pt;}
.fs7{font-size:77.724653pt;}
.fs8{font-size:107.950907pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:6.013333pt;}
.y7{bottom:19.098667pt;}
.y14{bottom:68.045467pt;}
.y13{bottom:84.045067pt;}
.y12{bottom:101.377867pt;}
.y11{bottom:118.710667pt;}
.y1a{bottom:166.040000pt;}
.y17{bottom:174.045333pt;}
.y19{bottom:178.040000pt;}
.y16{bottom:202.045333pt;}
.y18{bottom:206.040000pt;}
.y15{bottom:274.076000pt;}
.y1b{bottom:287.926667pt;}
.yc{bottom:347.149333pt;}
.yb{bottom:356.482667pt;}
.y4{bottom:406.528000pt;}
.y3{bottom:423.861333pt;}
.y6{bottom:470.585333pt;}
.y5{bottom:492.585333pt;}
.ya{bottom:556.329867pt;}
.yf{bottom:561.291467pt;}
.y9{bottom:572.329867pt;}
.ye{bottom:577.291467pt;}
.y8{bottom:588.329867pt;}
.yd{bottom:593.291467pt;}
.y1{bottom:690.274533pt;}
.y2{bottom:690.646533pt;}
.hb{height:10.130113pt;}
.hc{height:15.020289pt;}
.h2{height:15.195170pt;}
.h8{height:16.689210pt;}
.h4{height:18.358131pt;}
.hd{height:20.027052pt;}
.h6{height:21.695973pt;}
.h7{height:25.325283pt;}
.h3{height:28.371657pt;}
.h5{height:30.040578pt;}
.h9{height:59.847983pt;}
.ha{height:83.122198pt;}
.h1{height:708.000000pt;}
.h0{height:708.017333pt;}
.w1{width:516.000000pt;}
.w0{width:516.005333pt;}
.x0{left:0.000000pt;}
.xd{left:10.190800pt;}
.x1{left:12.624400pt;}
.x5{left:18.770800pt;}
.xf{left:19.574933pt;}
.x6{left:27.710933pt;}
.x12{left:31.215467pt;}
.x15{left:43.064400pt;}
.x11{left:64.818400pt;}
.xb{left:108.451867pt;}
.x3{left:125.466133pt;}
.xc{left:139.506667pt;}
.x4{left:140.378667pt;}
.x10{left:173.124000pt;}
.x2{left:201.121600pt;}
.x7{left:203.881333pt;}
.x14{left:280.428000pt;}
.xa{left:311.906667pt;}
.x13{left:334.482667pt;}
.x9{left:384.836000pt;}
.x8{left:425.305333pt;}
.xe{left:456.990667pt;}
}
